Cisco AsyncOS CVE-2016-1481 Remote Denial of Service Vulnerability

Bugtraq ID: 93908
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-1481
Remote: Yes
Local: No
Published: Oct 26 2016 12:00AM
Updated: Nov 24 2016 10:04AM
Credit: Cisco
Vulnerable: Cisco Email Security Appliance 0
Cisco Asyncos 8.0.2
Cisco Asyncos 8.0.1
Cisco Asyncos 9.7
Cisco Asyncos 9.6
Cisco Asyncos 9.5
Cisco Asyncos 9.1
Cisco Asyncos 9.0
Cisco Asyncos 8.5
Cisco Asyncos 8.0
Cisco AsyncOS 7.7.0-204
Cisco AsyncOS 7.7.0-132
Cisco Asyncos 7.7
Cisco Asyncos 7.6.3-027
Cisco AsyncOS 7.5
Cisco AsyncOS 7.1.5-026
Cisco AsyncOS 7.1.3-010
Cisco Asyncos 10.0
Not Vulnerable: Cisco Asyncos 9.7.2-065
Cisco Asyncos 9.7.1-066
Cisco Asyncos 9.1.2-041
Cisco Asyncos 9.1.1-038
Cisco Asyncos 10.0.0-203
Cisco Asyncos 10.0.0-124


 

Privacy Statement
Copyright 2010, SecurityFocus